Subject: New query posted on job - Walk-in For Senior SEO Executive / SEO M
From: [email-masked] on behalf of [email-masked] <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 27 Feb 2020 21:16:42 +0530

Send your CV by SMS to any email ID, Anytime.

SMS SENDCVTO to 5607055

naukri.com

India's No.1 Job Site

Dear Recruiter,

Rahul Tripathi has sent a query for the job Walk-in For Senior SEO Executive / SEO Manager.

Please find the query and profile summary of the applicant below <along with a document attached to this email>.

Query:

Email

:

[email-masked]

Query

:

Hello Ma'am/Sir,
I’m a digital marketing professional with around 2.2 years of experience in digital marketing, with specialization in Search Engine Optimization. I can implement effective digital marketing strategies to promote brands. I am good in competitive analysis and my strategic decisions remain based on the comparative data set.
Please consider my application for this position.

Best Regards
Rahul

Profile Summary:

Resume Headline

:

Senior Digital Marketing Executive

Key Skills

:

Search Engine Optimization, SEO, Website Analysis, Keyword Research, On-page Optimization, Off-page Optimization, Link Building, Content Optimization, Google Webmaster Tools, Google Analytics,FAceboo,Facebook Marketing

Name

:

Rahul Tripathi

Total Experience

:

Year(s)

2 Month(s)

CTC

:

Rs. 4 lakh(s) 20 thousand(s)

Current Employer

:

Optimal Virtual Employee

Current Designation

:

Senior Digital Marketing Executive

Last Employer

:

TFTF Noida

Last Designation

:

Digital Marketing Executive

Current Location

:

Noida

Preferred Location

:

Delhi / NCR, Noida

Education

:

B.Sc
MBA/PGDM

View candidate's complete profile

You can reach us at

1800 102 5558

[email-masked]

Our Branches

Report a problem